package com.liangjian.dataplatform.member.service;

/**
 * @Author: 黄子奇
 * @Date: 2019/12/6
 */
public interface ISecretEncodeDecodeService {

    String encode(String str);

    String decode(String secret);
}
